\chapter{Is the simplest conical intersection really so simple?}
\begin{flushright}
	\emph{If you ignore the geometric phase,\\
		you do so at your own risk.}\\
	\textsc{Kupperman}
\end{flushright}

In principle the first thing to do here is to copy and paste the document we already write with Dima.

apart from the topic of real and avoided level crossing, the problem we can address is more general and ambitious: text text...\cite{bulgac1988effective} that is citing inside the work \cite{zygelman1987appearance}.

Also some relevant literature in the topic would be \cite{wittigAharonov}